third_party: Update nss_wrapper to version 1.1.6